GCC 3.0.4 on AIX 5.1

David Edelsohn dje@watson.ibm.com
Sun May 5 16:43:00 GMT 2002


>>>>> Jubin  writes:

Jubin> Is it possible to compile GCC 3.0.4 on AIX 5.1 with POSIX thread support ?
Jubin> I am using the source available at GNU site. No patch applied..

	GCC 3.0.4 should work on AIX 5.1, including POSIX threads
support.  One invokes GCC with the "-pthread" flag to utilize pthreads.

David



More information about the Gcc-help mailing list